Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_get_arcs_in

## Name

librdf_model_get_arcs_in -- return the properties pointing to the given resource

## Synopsis

``librdf_iterator* `librdf_model_get_arcs_in`` (librdf_model * `model`, librdf_node * `node`);`

## Arguments

`model`

  librdf_model object

`node`

  librdf_node resource node

## Return value

librdf_iterator of librdf_node objects (may be empty) or NULL on failure

<<< Previous | Home | Next >>>
librdf_model_remove_submodel | Up | librdf_model_get_arcs_out